### Hierarchy

- GetWorkflowResponse

## Index

### Properties

- bpmnProcessId
- bpmnXml
- resourceName
- version
- workflowKey

## Properties

### bpmnProcessId

bpmnProcessId: string

- Defined in lib/interfaces.ts:256

### bpmnXml

bpmnXml: string

- Defined in lib/interfaces.ts:258

### resourceName

resourceName: string

- Defined in lib/interfaces.ts:257

### version

version: number

- Defined in lib/interfaces.ts:255

### workflowKey

workflowKey: string

- Defined in lib/interfaces.ts:254

Generated using TypeDoc